summaryrefslogtreecommitdiffstats
path: root/scripts/wrapper/host-cpp-wrapper
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/wrapper/host-cpp-wrapper')
-rwxr-xr-xscripts/wrapper/host-cpp-wrapper3
1 files changed, 2 insertions, 1 deletions
diff --git a/scripts/wrapper/host-cpp-wrapper b/scripts/wrapper/host-cpp-wrapper
index b3a1afe4a..933ed4266 100755
--- a/scripts/wrapper/host-cpp-wrapper
+++ b/scripts/wrapper/host-cpp-wrapper
@@ -1,6 +1,7 @@
#!/bin/sh
-. "$(dirname "$(readlink -f "$0")")/libwrapper.sh" || exit
+WRAPPER_DIR="$(dirname "$(readlink -f "$0")")"
+. "${WRAPPER_DIR}/libwrapper.sh" || exit
HOST=true